curl --request GET \
--url https://api.jurichat.com/funnel-column-card/{id} \
--header 'x-jurichat-api-key: <api-key>'import requests
url = "https://api.jurichat.com/funnel-column-card/{id}"
headers = {"x-jurichat-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-jurichat-api-key': '<api-key>'}};
fetch('https://api.jurichat.com/funnel-column-card/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"columnChangedAt": "2023-11-07T05:31:56Z",
"showBadgeProgress": true,
"timeLimitDays": 123,
"id": "<string>",
"channel": "<string>",
"columnId": "<string>",
"funnelId": "<string>",
"conversationId": "<string>",
"leadOrigin": {
"source": "<string>",
"campaignName": "<string>",
"adContent": "<string>",
"thumbnailUrl": "<string>",
"adUrl": "<string>",
"conversionMessage": "<string>",
"messageAt": "2023-11-07T05:31:56Z"
},
"user": {
"id": "<string>",
"name": "<string>",
"imageUrl": "<string>",
"role": "<string>",
"email": "<string>",
"document": "<string>"
},
"person": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"phone": "<string>",
"imageUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"customFields": [
{
"id": "<string>",
"name": "<string>",
"type": "<string>",
"options": "<string>",
"value": "<string>"
}
],
"tags": [
{
"id": "<string>",
"name": "<string>",
"color": "<string>"
}
],
"legalArea": {
"id": "<string>",
"name": "<string>",
"color": "<string>"
},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}{
"message": "<string>",
"statusCode": 123,
"code": "<string>",
"details": "<string>"
}{
"message": "<string>",
"statusCode": 123,
"code": "<string>",
"details": "<string>"
}Obter card de CRM
Retorna os dados completos de um card pelo ID, incluindo contato, responsável, campos personalizados e tags.
Authorizations
Chave de API do escritório (criada no painel). Envie o valor no header x-jurichat-api-key.
Path Parameters
ID do card de CRM.
^[cC][^\s-]{8,}$Response
Default Response
Data e hora em que o card foi movido para a etapa atual.
Indica se a etapa exibe indicador de progresso por tempo.
Limite de dias configurado na etapa para permanência do card.
ID do card.
Canal de origem do lead. Null se não informado.
ID da etapa atual do card.
ID do funil ao qual o card pertence.
^[cC][^\s-]{8,}$ID da conversa vinculada ao card. Null se não houver.
Origem atribuída do lead. Null quando não veio de anúncio.
Show child attributes
Show child attributes
Usuário responsável pelo card. Null se não atribuído.
Show child attributes
Show child attributes
Contato vinculado ao card.
Show child attributes
Show child attributes
Campos personalizados do card com seus valores.
Show child attributes
Show child attributes
Tags associadas ao card.
Show child attributes
Show child attributes
Área jurídica vinculada à conversa do card. Null se não atribuída.
Show child attributes
Show child attributes
Data e hora de criação do card.
Data e hora da última atualização do card.